{
  name: "Quick Powder",
  spritenum: 374,
  fling: {
  	basePower: 10,
  },
  onModifySpe(spe, pokemon) {
  	if (pokemon.species.name === 'Ditto' && !pokemon.transformed) {
  		return this.chainModify(2);
  	}
  },
  itemUser: ["Ditto"],
  num: 274,
  gen: 4,
  isNonstandard: "Past",
}